/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face {
	font-family:"Nanum Gothic";
    font-style: normal;
    font-weight: normal;
	src: url('../fonts/NanumGothic.eot');
	src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/NanumGothic.woff') format('woff'),
	     url('../fonts/NanumGothic.ttf') format('truetype');
	     url('../fonts/NanumGothic.svg#NanumGothic') format('svg')
	src: local(※), url('../fonts/NanumGothic.woff') format('woff');
}

@font-face {
    font-family: 'Nanum Square';
    font-weight: 600;
    src:url("../fonts/NanumSquareR.eot");
    src:url("../fonts/NanumSquareR.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NanumSquareR.woff") format("woff");
}

@font-face {
    font-family: 'Nanum Square B';
    font-weight: 700;
    src:url("../fonts/NanumSquareB.eot");
    src:url("../fonts/NanumSquareB.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NanumSquareB.woff") format("woff");
}

@font-face {
    font-family: 'Nanum Barun G';
    font-weight: 400;
    src:url("../fonts/NanumBarunGothic.eot");
    src:url("../fonts/NanumBarunGothic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NanumBarunGothic.woff") format("woff");
}

@font-face {
    font-family: 'Nanum Barun GB';
    font-weight: 600;
    src:url("../fonts/NanumBarunGothicBold.eot");
    src:url("../fonts/NanumBarunGothicBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/NanumBarunGothicBold.woff") format("woff");
}